<?xml version="1.0" encoding="utf-8"?>
<Services>
  <ServiceConfigItem>
    <Name></Name>
    <ClassName>SAGA.MBI.Service.InputService</ClassName>
    <DllPath>SAGA.MBI.exe</DllPath>
   </ServiceConfigItem>
</Services>
